/***********************************************************\
 * © 2009 Adobe Systems Incorporated. All rights reserved. *
 *                                                         *
 *   Flash Player Chooser Dialog localizable strings.            *
\***********************************************************/
"IDS_FILE_UPLOAD_CHOOSER"				= "Select file to upload by ";
"IDS_FILE_UPLOAD_CHOOSER_MULTI_SELECT"	= "Select file(s) to upload by ";
"IDS_FILE_DOWNLOAD_SAVE"				= "Select location for download by ";
"IDS_DOWNLOAD_FILE_SAVE_CLASSIC_PLUGIN"	= "Select location for download";
